<!DOCTYPE html>
<html lang="vi">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="PowerSell">
    <title>
        PowerSell - Leading growth solution for Ecommerce sellers
    </title>
    <meta name="description"
          content="PowerSell is a multi-channel growth solution for online sellers to grow online sales on Lazada, Shopee &amp; Facebook by 25%+ while saving over 2 hours a day."/>
    <meta name="robots" content="index, follow, noarchive"/>
    <meta name="googlebot"
          content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1"/>
    <meta name="bingbot"
          content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1"/>
    <link rel="canonical" href="https://powersell.com/en/homepage/"/>
    <meta property="og:locale" content="en_US"/>
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="PowerSell - Leading growth solution for Ecommerce sellers"/>
    <meta property="og:description"
          content="PowerSell is the simplest management solution for sellers on Lazada, Shopee, Sendo,etc. to grow and scale their business efficiently!"/>
    <meta property="og:url" content="https://app.powersell.com"/>
    <meta property="og:site_name" content="PowerSell"/>
    <meta property="article:publisher" content="https://www.facebook.com/powersell.vn/"/>
    <meta property="og:image"
          content="https://pws-prod-fe-images.s3-ap-southeast-1.amazonaws.com/upload/2020-05-25%2015.34.41.jpg"/>
    <meta property="og:image:width" content="1200"/>
    <meta property="og:image:height" content="675"/>
    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="_token" content="c65wDoTyp8EBeVB8eIyzwxTfE0DDxJosxzVhwY81">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/vendor/root/images/logo-fill-blue.png">
    <title>PowerSellApp</title>

    <!-- vendor css -->
    <link href="../assets/vendor/root/lib/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.css" rel="stylesheet" type="text/css"/>

    <!-- DashForge CSS -->
    <link rel="stylesheet" href="../assets/vendor/root/ui/assets/css/dashforge.dashboard.css">

    <link rel="stylesheet" href="../assets/css/app.css?v=0.0.0.1">

    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.structure.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.theme.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-dt/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css"
          rel="stylesheet">
    <link rel="stylesheet" href="../assets/vendor/root/css/root.css?v=0.0.0.1">

    <link rel="stylesheet" href="../assets/css/style-general.css">
    <link rel="stylesheet" href="../assets/css/listing.css">

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/feather-icons/feather.min.js"></script> <!-- icon -->
    <script src="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.min.js" type="text/javascript"></script>

    <!-- append theme customizer -->
    <!-- Cookie -->

    <script src="../assets/vendor/root/ui/assets/js/dashforge.js"></script>
    <script src="../assets/vendor/root/ui/assets/js/dashforge.aside.js"></script>
    <script src="../assets/vendor/root/js/root.js?v=0.0.0.1"></script>
    <script src="../assets/vendor/root/ui/lib/parsleyjs/parsley.min.js"></script>
    <script src="../assets/vendor/root/ui/dashforge.settings.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap_toggle/js/bootstrap-toggle.min.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap-notify/bootstrap-notify.min.js"></script>
    <script type="text/javascript" src="../assets/vendor/root/lib/jquery.lazy/jquery.lazy.min.js"></script>
    <script src="../assets/vendor/root/lib/numeral.min.js"></script>
    <script src="../assets/vendor/root/js/socket.io.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/js/responsive.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="../assets/js/ramda.min.js"></script>
    <script src="../assets/js/app.js"></script>
    <script src="../assets/vendor/root/ui/lib/typeahead.js/typeahead.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.js"></script>
   
    <style>
        .__sku-product-table span {
            width: 100%;
        }
    </style>
</head>

<body>
    <!-- pageloading -->
    <!-- end pageloading -->
            
<!-- sidebar -->
<aside class="aside aside-fixed">
    <div class="aside-header" style="height: 47px;">
        <a href="/" class="aside-logo">
            <img src="../assets/vendor/root/images/logos/pws_full.svg" alt="PowerSell"
                 width="125">
        </a>
        <a href="" class="aside-menu-link">
            <i data-feather="menu"></i>
            <i data-feather="x"></i>
        </a>
    </div>
    <div class="aside-body pd-x-0">
        <div class="pd-x-15" style="min-height:calc(100% - 40px)">

            <ul class="nav nav-aside">
                <li class="nav-item">
                    <a href="../views/dashboard.html" class="nav-link">
                        <i data-feather="airplay"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Dashboard
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item active show">
                    <a href="#" class="nav-link">
                        <i data-feather="shopping-bag"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Products
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/listing-listed.html">All Products Listed</a>
                        <a href="../views/listing-new-product.html">New Product Listing</a>
                        <a class="active" href="../views/listing-product-catalog.html">Product Catalog</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="package"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Inventory
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/inventory-all.html">All Inventory</a>
                        <a href="../views/app_inventory_create.html">New Inventory SKU</a>
                        <a href="../views/inventory-stock-sync.html">Stock Sync</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="clipboard"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Orders
                                </span>
                            <span class="total-pending-orders tx-12" style=""></span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/order-all-new.html">All Orders</a>
                        <a href="../views/order-processing.html">Order Processing</a>
                        <a href="#">Return Reconciliation</a>
                        <a href="#">Payment Reconciliation</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="competitor.html" class="nav-link">
                        <i data-feather="trending-up"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Competitor Monitoring
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Product Monitoring
                            <span class="new-item bg-danger">new</span>
                        </a>
                        <a href="#">Shop Monitoring</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/app/message" class="nav-link">
                        <i data-feather="message-square"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Chat Automation
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/report/revenue" class="nav-link">
                        <i data-feather="bar-chart"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Advanced Reports
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Revenue Report</a>
                        <a href="#">Movement Analysis</a>
                    </nav>
                </li>


                <li class="nav-item show">
                    <a href="/utility/powerchat" class="nav-link">
                        <i data-feather="grid"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Applications
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">PowerSell Pro</a>
                        <a href="#">PowerPaint</a>
                    </nav>
                </li>

            </ul>
        </div>
        <div>
            <section
                    class="footer-language bg-white bd-b text-capitalize d-flex justify-content-between position-absolute wd-100p">
                <div class="dropup box-drop">
                        <span class="dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown"
                              aria-haspopup="true" aria-expanded="false">
                            <img src="../assets/images/languages/en.svg" class="mr-2" width="24" alt="en">
                            English
                        </span>
                    <a class="helpcenter d-none" target="_blank" href="#">
                        <i class="fal fa-question-circle"></i>&nbsp;Help Center
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" data-value="en" href="/language/en">
                            English
                        </a>
                        <a class="dropdown-item" data-value="id" href="/language/id">
                            Bahasa Indonesia
                        </a>
                        <a class="dropdown-item" data-value="th" href="/language/th">
                            Thai
                        </a>
                        <a class="dropdown-item" data-value="vi" href="/language/vi">
                            Tiếng Việt
                        </a>
                    </div>
                </div>
                <div>
                    <a href="javascript:void(0)"><span onclick="showWidgetInterCorm()" data-toggle="tooltip"
                                                       data-placement="top" title="Chat with us"><img
                            src="../assets/vendor/root/images/icons/chat.svg"
                            alt=""></span></a>
                </div>
            </section>

        </div>
    </div>
</aside> 

    <!-- content -->
    <div class="content pd-0">
    <!-- Header -->
    <div class="content-header" style="height: 48px;">
        <div class="content-search">

        </div>
        <nav class="nav align-items-center">
            <li id="quota_resources" class="nav-item pd-r-25 d-none d-sm-block" style="white-space:nowrap;">
                <div class="btn btn-xs btn-danger h33px">
                    <i class="far fa-arrow-circle-up tx-16"></i>
                    <span class="tx-medium pd-l-5">UPGRADE</span>
                </div>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="resources-group mw-350-responive text-center" style="min-width: 350px">
                        <div id="resources-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" data-toggle="dropdown"><i data-feather="plus-circle"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span></a>
                <div class="dropdown-menu tx-14 pd-b-15 tx-medium _t-16">
                    <a class="dropdown-item mg-y-5" href="/sales-channel/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/shop.svg" alt="">
                        <span class=" tx-primary">Sales channel</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/listing/catalog/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/catalog.svg" alt="">
                        <span class=" tx-primary">Product Catalog</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/inventory/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/inventory.svg"
                             alt="">
                        <span class=" tx-primary">Stock item</span>
                    </a>
                    <a class="dropdown-item tx-primary mg-y-5" href="/account/staff/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/account.svg" alt="">
                        <span class=" tx-primary">Staff account</span>
                    </a>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" id="notiBadge" class="mr-2" data-toggle="dropdown"
                   title="Notifications">
                    <i id="notification-bell" class="notification" data-feather="bell"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
                    <span id="badge" class="badge"
                          style="position: absolute; top: 10px; font-size: 8px; margin-left: 10px">
                    </span>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="notification-group text-center" style="min-width:320px">
                        <div id="notification-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-5" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="../views/setting-overview.html" class="mr-2" data-toggle="tooltip"
                   title="Manage all of your settings">
                    <i data-feather="settings"></i><span class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
            </li>
            <li class="nav-item" style="white-space:nowrap;">
                <a class="nav-link d-flex align-items-center" href="#" data-toggle="dropdown">
                    <i class="fal fa-horizontal-rule" style="transform: rotate(90deg);"></i>
                    <span class="tx-medium pd-l-5">Johnny Bui</span>
                    <i class="far fa-angle-down mg-l-5"></i>
                </a>
                <div class="dropdown-menu tx-14 tx-medium _t-16">
                    <!--show Upgrade tren mobile-->
                    <a href="#modalUpgrade" class="dropdown-item d-block d-sm-none" data-toggle="modal"
                       data-target="#modalAboutPWS">
                        <div class="btn btn-xs btn-danger h33px">
                            <i class="far fa-arrow-circle-up tx-16"></i>
                            <span class="tx-medium pd-l-5">UPGRADE</span>
                        </div>
                    </a>
                    <a href="https://powersell.com/faq/" class="dropdown-item" target="_blank">
                            <span class="d-flex">
                                Quản lý tài khoản
                            </span>
                    </a>
                    <a href="https://www.facebook.com/powersell.vn/" class="dropdown-item" target="_blank">
                        Hỗ trợ
                    </a>
                    <div class="dropdown-divider"></div>
                    <a href="https://powersell.com/terms-conditions/" class="dropdown-item" target="_blank">Đăng
                        xuất</a>
                </div>
            </li>

        </nav>
    </div>
            
        <!-- Content -->
        <div class="content-body">
            <div class="container pd-x-0">
                <!-- noi dung code vao day -->
                <!-- breadcrumb -->
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb mg-b-0">
                        <li class="breadcrumb-item _bc-parent">Products</li>
                        <li class="breadcrumb-item _bc-item" aria-current="page">Product catalog
                            <a class="pointer-event" data-toggle="collapse" href="#info" role="button" aria-expanded="false">
                                <i class="fal fa-info-circle tx-primary mg-l-5"></i>
                            </a>
                        </li>
                    </ol>
                </nav>
                <div class="collapse show mg-t-5" id="info">
                    <div class="card card-body info-bg">
                        <button class="btn position-absolute r-0 t-0" type="button" data-toggle="collapse" data-target="#info" aria-expanded="false">
                            <i class="fal fa-times"></i>
                        </button>
                        <h5>Drive growth with targeted messages that increase sales, tours to onboard new users, and
                            more.</h5>
                        <p>Instantly resolve 33% of your customers’ most common questions with precise automated
                            answers.</p>
                        <div class="d-flex flex-wrap flex-sm-nowrap">
                            <a href="#">
                            <span>
                                <i class="fal fa-book"></i>
                                How to get started
                            </span>
                            </a>
                            <a href="#">
                            <span>
                                <i class="fal fa-play-circle"></i>
                                Watch a video
                            </span>
                            </a>
                            <a href="#">
                            <span>
                                <i class="fal fa-compass"></i>
                                Take a tour
                            </span>
                            </a>
                        </div>
                    </div>
                </div>
                <!-- summary -->
                <div class="status-filter mg-t-20" data-pjax="">
                    <ul class="list-inline status-filter-list white-space-nowrap scroll-x-mobile">
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">All catalogs</a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Success
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status">
                                    66
                                </div>
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13  tx-primary tx-medium _line-filter-status-active" href="#">
                                Draft
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status  _bg-filter-status-active bg">
                                    28
                                </div>
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Error
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status-error">
                                    84
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
                <!-- filter -->


                <div class="row">
                    <div class="col-sm-12 d-sm-flex flex-lg-row align-items-center justify-content-between mg-b-5">
                        <div class="d-sm-flex">
                            <form method="GET" class="wd-lg-300 w-sm-100 mg-sm-b-5 mg-b-10" data-pjax="">
                                <div class="form-group form-search position-relative mg-b-0">
                                    <div class="dropdown">
                                        <i class="fal fa-search btn-action btn-search"></i>
                                        <input name="keyword" type="text" class="form-control " id="form-search-listing"
                                               value="" placeholder="Search by name or SKU" data-parsley-trigger="blur"
                                               autocomplete="off">
                                    </div>
                                </div>
                            </form>
                            <div class="d-flex align-items-center mg-b-5">
                                <div class="">
                                    <div class="dropdown" data-pjax="">
                                        <button class="btn tx-gray-900 align-self-start mg-sm-l-8 mg-l-0 bg-white _cs-btn d-sm-flex justify-content-between _bd"
                                                type="button" id="dropdownMenuButton" data-toggle="dropdown"
                                                aria-haspopup="true" aria-expanded="false"
                                                style="white-space:nowrap; min-width:130px;">
                                            Shop&nbsp;<i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu scroll-dropdown-menu"
                                             aria-labelledby="dropdownMenuButton">
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LAZADA</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LAZ3</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">NHANLZ</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LAZADA</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">THIEN</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">LANHA1</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">Ctake2</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">SOFPHU</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">CTakr3</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">aobsic</span>
                                            </a>
                                            <a class="dropdown-item d-flex align-items-center js-temp-show-tag-filter"
                                               href="#">
                                                <img src="../assets/images/platform/lazada.svg"
                                                     class="img-lazy svg-icon-pf" style="width: 17px;">
                                                <span class="tx-normal mg-l-5">SHOPEE</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--create only show sm to lg-->
                        <div class="d-flex justify-content-end pd-x-0 mg-b-5">
                            <div class="col-lg-12 col-sm-12 pd-0 d-flex flex-row justify-content-lg-end justify-sm-start">
                                <div class="dropdown">
                                    <button type="button"
                                            class="btn btn-outline-primary _cs-btn-outline">
                                        <a class="d-flex" href="listing-new-product.html">
                                            <img src="../assets/images/bi_bag-plus.svg" class="mg-r-10 mg-b-2">
                                            Create new product listing</a>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <!--/create only show sm to lg-->
                    </div>


                </div>

                <!-- table -->
                <div class="wrap-pws-table table-responsive">
                    <table class="table table-listing">
                        <thead>
                            <tr class="white-space-nowrap">
                                <th scope="col" width="50%">
                                    Catalog information
                                </th>
                                <th scope="col">
                                    <a class="ceil  tx-01" href="#" style="color:#575962!important; white-space:nowrap;">
                                        <span>Last updated</span>
                                        <span class="sorting desc">
                                            <i class="fal fa-angle-up sort-caret ascending"></i>
                                            <i class="fal fa-angle-down sort-caret descending"></i>
                                        </span>
                                    </a>
                                </th>
                                <th scope="col">
                                    <a class="ceil  tx-01" href="#" style="color:#575962!important; white-space:nowrap;">
                                        <span>Status</span>
                                        <span class="sorting ">
                                            <i class="fal fa-angle-up sort-caret ascending"></i>
                                            <i class="fal fa-angle-down sort-caret descending"></i>
                                        </span>
                                    </a>
                                </th>
                                <th scope="col" class="text-right">
                                    Action
                                </th>
                            </tr>
                        </thead>
                        <tbody id="accordion">
                            <tr class="js-bg-row" style="background-color: rgb(255, 255, 255);">
                                <td>
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <a href="listing-catalog-detail.html">
                                                    <div style="width:65px; height:65px" alt="Bỉm - Tã quần Goon Renew Slim">
                                                        <span class="img-lazy" style="background-image: url(https://pws-stg-fe-images.s3-ap-southeast-1.amazonaws.com/uploads/listing/catalog/2020-09-14/5737034557ef5b8c02c0e46513b98f90/ao-nam-co-khoang-trang_1600069706.jpg);"></span>
                                                    </div>
                                                </a>
                                            </div>
                                            <div>
                                                <div class="__name-product-table mg-b-3" data-truncate="">
                                                    <a id="listing-name" href="listing-catalog-detail.html" class=" tx-dark d-block">
                                                        Bỉm - Tã quần Goon Renew Slim
                                                    </a>
                                                </div>
                                                <div class="sku tx-11 tx-normal d-flex">
                                                    <span class="__sku-product-table mg-r-10 d-flex align-items-center"
                                                          data-toggle="tooltip" data-placement="top" title=""
                                                          data-original-title="PGOON-XXL50">
                                                        <img src="../assets/images/skunew.svg" alt="" width="20"
                                                             class="mg-r-5">
                                                        <span>PGOON-XXL50</span>
                                                        <button type="button" id="btn_copyShopSKUNumber"
                                                                class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon"
                                                                data-toggle="tooltip" data-placement="bottom"
                                                                title="Copy to clipboard">
                                                            <i class="fal fa-clone"></i>
                                                        </button>
                                                    </span>
                                                </div>
                                                <div class="variants-item">
                                                    <span class="variant-toggle accordion-toggle tx-primary hide-toggle mg-r-10 js-show-variant"
                                                          onclick="getVariant(this)">
                                                        <div class="loading spinner-border spinner-border-sm d-none"
                                                             role="status"></div>
                                                        <span class="icon-toggle d-flex align-items-center">
                                                            <i class="fal fa-plus-square mg-r-5"></i>
                                                            <!-- <i class="fal fa-minus-square down"></i> -->
                                                            <span>2 shop(s)</span>
                                                        </span>

                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline">
                                        <span data-toggle="tooltip" data-placement="top" class="__number-top-table" title="" data-original-title="2020-09-14 17:59:30">
                                            23 hours ago
                                        </span>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="_cs-success"></div>
                                            <span>Success</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                            </a>
                                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton" x-placement="bottom-end">
                                                <a class="dropdown-item" href="javascript:;" data-catalogid="1092" data-shopfeid="[879]" onclick="addNewShop(this)">
                                                    Add new sales channel
                                                </a>
                                                <hr class="mg-y-5">
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from sales channel(s)</a>
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from PowerSell</a>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>

                            <tr class="variant align-middle expanding-variant d-none">
                                <td>
                                    <div class="info">
                                        <div class="d-flex align-items-center">
                                            <div class="mg-r-10">
                                                <img src="../assets/images/platform/lazada.svg" width="30">
                                            </div>
                                            <div class="name __name-product-table">
                                                    <a class="tx-dark" href="#">LAZADA-10</a>
                                            </div>
                                            <a href="#" target="_blank" data-toggle="tooltip" data-placement="top" title="" data-original-title="lazada.vn">
                                                <i class="far fa-external-link-alt mg-l-10 tx-12"></i>
                                            </a>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <span class="__number-top-table">
                                        2 giờ trước
                                    </span>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="_cs-success"></div>
                                            <span>Success</span>
                                        </div>
                                    </div>
                                </td>
                                <td class="">
                                    <div class="pos-relative tx-right">
                                        <a href="javascript:;" class="tx-gray-600 tx-16">
                                            <i class="fal fa-times-circle tx-danger tx-22"></i>
                                        </a>
                                    </div>
                                </td>
                            </tr>
                            <tr class="variant align-middle expanding-variant d-none">
                                <td>
                                    <div class="info">
                                        <div class="d-flex align-items-center">
                                            <div class="mg-r-10">
                                                <img src="../assets/images/platform/lazada.svg" width="30">
                                            </div>
                                            <div class="name __name-product-table">
                                                <a class="tx-dark" href="#">LAZADA-10</a>
                                            </div>
                                            <a href="#" target="_blank" data-toggle="tooltip" data-placement="top" title="" data-original-title="lazada.vn">
                                                <i class="far fa-external-link-alt mg-l-10 tx-12"></i>
                                            </a>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <span class="__number-top-table">
                                        2 giờ trước
                                    </span>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="_cs-success"></div>
                                            <span>Success</span>
                                        </div>
                                    </div>
                                </td>
                                <td class="">
                                    <div class="pos-relative tx-right">
                                        <a href="javascript:;" class="tx-gray-600 tx-16">
                                            <i class="fal fa-times-circle tx-danger tx-22"></i>
                                        </a>
                                    </div>
                                </td>
                            </tr>
                            <tr class="js-bg-row" style="background-color: rgb(255, 255, 255);">
                                <td>
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <a href="listing-catalog-detail.html">
                                                    <div style="width:65px; height:65px" alt="Bỉm - Tã quần Goon Renew Slim">
                                                        <span class="img-lazy" style="background-image: url(https://pws-stg-fe-images.s3-ap-southeast-1.amazonaws.com/uploads/listing/catalog/2020-09-14/5737034557ef5b8c02c0e46513b98f90/ao-nam-co-khoang-trang_1600069706.jpg);"></span>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="">
                                                <div class="__name-product-table mg-b-3" data-truncate="">
                                                    <a id="listing-name" href="listing-catalog-detail.html" class=" tx-dark d-block">
                                                        Kính bơi trẻ em chính hãng POPO 360 góc nhìn PANORAMA bảo vệ mắt cản tia UV, hạn chế sương mờ ngăn nước tuyệt đối
                                                    </a>
                                                </div>
                                                <div class="sku tx-11 tx-normal d-flex">
                                                    <span class="__sku-product-table mg-r-10 d-flex align-items-center"
                                                          data-toggle="tooltip" data-placement="top" title=""
                                                          data-original-title="PGOON-XXL50">
                                                        <img src="../assets/images/skunew.svg" alt="" width="20"
                                                             class="mg-r-5">
                                                        <span>PGOON-XXL50</span>
                                                        <button type="button" id="btn_copyShopSKUNumber"
                                                                class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon"
                                                                data-toggle="tooltip" data-placement="bottom"
                                                                title="Copy to clipboard">
                                                            <i class="fal fa-clone"></i>
                                                        </button>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline">
                                        <span data-toggle="tooltip" data-placement="top" class="__number-top-table" title="" data-original-title="2020-09-14 17:59:30">
                                            23 hours ago
                                        </span>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-success d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="_cs-success"></div>
                                            <span>Success</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                            </a>
                                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton" x-placement="bottom-end">
                                                <a class="dropdown-item" href="javascript:;" data-catalogid="1092" data-shopfeid="[879]" onclick="addNewShop(this)">
                                                    Add new sales channel
                                                </a>
                                                <hr class="mg-y-5">
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from sales channel(s)</a>
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from PowerSell</a>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="js-bg-row" style="background-color: rgb(255, 255, 255);">
                                <td>
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <a href="listing-catalog-detail.html">
                                                    <div style="width:65px; height:65px" alt="Bỉm - Tã quần Goon Renew Slim">
                                                        <span class="img-lazy" style="background-image: url(https://pws-stg-fe-images.s3-ap-southeast-1.amazonaws.com/uploads/listing/catalog/2020-09-14/5737034557ef5b8c02c0e46513b98f90/ao-nam-co-khoang-trang_1600069706.jpg);"></span>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="">
                                                <div class="__name-product-table mg-b-3" data-truncate="">
                                                    <a id="listing-name" href="listing-catalog-detail.html" class=" tx-dark d-block">
                                                        Bỉm - Tã quần Goon Renew Slim
                                                    </a>
                                                </div>
                                                <div class="sku tx-11 tx-normal d-flex">
                                                    <span class="__sku-product-table mg-r-10 d-flex align-items-center"
                                                          data-toggle="tooltip" data-placement="top" title=""
                                                          data-original-title="PGOON-XXL50">
                                                        <img src="../assets/images/skunew.svg" alt="" width="20"
                                                             class="mg-r-5">
                                                        <span>PGOON-XXL50</span>
                                                        <button type="button" id="btn_copyShopSKUNumber"
                                                                class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon"
                                                                data-toggle="tooltip" data-placement="bottom"
                                                                title="Copy to clipboard">
                                                            <i class="fal fa-clone"></i>
                                                        </button>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline">
                                        <span data-toggle="tooltip" data-placement="top" class="__number-top-table" title="" data-original-title="2020-09-14 17:59:30">
                                            23 hours ago
                                        </span>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-danger d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="_cs-error"></div>
                                            <span>Error</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                            </a>
                                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton" x-placement="bottom-end">
                                                <a class="dropdown-item" href="javascript:;" data-catalogid="1092" data-shopfeid="[879]" onclick="addNewShop(this)">
                                                    Add new sales channel
                                                </a>
                                                <hr class="mg-y-5">
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from sales channel(s)</a>
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from PowerSell</a>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="js-bg-row" style="background-color: rgb(255, 255, 255);">
                                <td>
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <a href="listing-catalog-detail.html">
                                                    <div style="width:65px; height:65px" alt="Bỉm - Tã quần Goon Renew Slim">
                                                        <span class="img-lazy" style="background-image: url(https://pws-stg-fe-images.s3-ap-southeast-1.amazonaws.com/uploads/listing/catalog/2020-09-14/5737034557ef5b8c02c0e46513b98f90/ao-nam-co-khoang-trang_1600069706.jpg);"></span>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="">
                                                <div class="__name-product-table mg-b-3" data-truncate="">
                                                    <a id="listing-name" href="listing-catalog-detail.html" class=" tx-dark d-block">
                                                        Bỉm - Tã quần Goon Renew Slim
                                                    </a>
                                                </div>
                                                <div class="sku tx-11 tx-normal d-flex">
                                                    <span class="__sku-product-table mg-r-10 d-flex align-items-center"
                                                          data-toggle="tooltip" data-placement="top" title=""
                                                          data-original-title="PGOON-XXL50">
                                                        <img src="../assets/images/skunew.svg" alt="" width="20"
                                                             class="mg-r-5">
                                                        <span>PGOON-XXL50</span>
                                                        <button type="button" id="btn_copyShopSKUNumber"
                                                                class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon"
                                                                data-toggle="tooltip" data-placement="bottom"
                                                                title="Copy to clipboard">
                                                            <i class="fal fa-clone"></i>
                                                        </button>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline">
                                        <span data-toggle="tooltip" data-placement="top" class="__number-top-table" title="" data-original-title="2020-09-14 17:59:30">
                                            23 hours ago
                                        </span>
                                    </div>
                                </td>
                                <td>
                                    <div class="d-flex align-items-baseline __number-top-table" style="white-space:nowrap;">
                                        <div class="tx-danger d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="The catalog are already listed on seller center.">
                                            <div class="_cs-error"></div>
                                            <span>Error</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                            </a>
                                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton" x-placement="bottom-end">
                                                <a class="dropdown-item" href="javascript:;" data-catalogid="1092" data-shopfeid="[879]" onclick="addNewShop(this)">
                                                    Add new sales channel
                                                </a>
                                                <hr class="mg-y-5">
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from sales channel(s)</a>
                                                <a class="dropdown-item tx-danger" href="javascript:;" data-id="1092" data-parentid="0">Delete from PowerSell</a>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <!-- pagination -->
                <div data-pjax="">
                    <div class="pws-pagination d-flex flex-column flex-lg-row flex-md-row flex-sm-row mg-t-10 mg-b-10 align-items-center">
                        <div class="d-flex justify-content-center mg-b-10">
                            <div class="form-inline d-sm-flex d-none">
                                <label for="pagination-limit" class="mr-2">Show</label>
                                <div class="dropdown">
                                    <button class="btn bd-gray-900 tx-gray-900 align-self-start mg-lg-l-10 mg-sm-l-0 bg-white border-secondary"
                                            type="button" id="dropdownMenuButton" data-toggle="dropdown"
                                            aria-haspopup="true" aria-expanded="false" style="white-space:nowrap;">
                                        30
                                        &nbsp;<i class="far fa-angle-down"></i>
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item d-flex align-items-center  active " href="#">
                                            <span class="tx-normal mg-l-5">30</span>
                                        </a>
                                        <a class="dropdown-item d-flex align-items-center " href="#">
                                            <span class="tx-normal mg-l-5">50</span>
                                        </a>
                                        <a class="dropdown-item d-flex align-items-center " href="#">
                                            <span class="tx-normal mg-l-5">100</span>
                                        </a>
                                    </div>
                                </div>
                                <label for="pagination-limit" class="ml-2">In total of <b>&nbsp; 179 &nbsp;</b> line</label>
                            </div>
                        </div>
                        <ul class="pagination justify-content-center align-items-center mg-sm-l-auto pagination-space d-lg-flex d-md-flex d-sm-flex mg-b-10"
                            role="navigation">
                            <li class="page-item disabled" aria-disabled="true" aria-label="« Previous">
                                <span class="page-link page-link-arrow" aria-hidden="true">‹</span>
                            </li>
                            <li class="page-item active" aria-current="page"><span class="page-link">1</span></li>
                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                            <li class="page-item"><a class="page-link" href="#">3</a></li>
                            <li class="page-item"><a class="page-link" href="#">4</a></li>
                            <li class="page-item"><a class="page-link" href="#">5</a></li>
                            <li class="page-item"><a class="page-link" href="#">6</a></li>
                            <li class="page-item">
                                <a class="page-link page-link-arrow" href="#" rel="next" aria-label="Next »">›</a>
                            </li>
                        </ul>
                        <div class="justify-content-center mg-b-10 d-sm-flex d-none">
                            <div class="form-inline">
                                <label for="pagination-limit" class="mr-2">Go to page</label>
                                <form>
                                    <input type="number" name="page" min="0" max="6" value="1" placeholder="Page#"
                                           class="form-control">
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end code noi dung -->
            </div>
        </div>
    </div>
    <script>
        // js when click shop in filter show tag filter
        $('.js-temp-show-tag-filter').click(function(){
            $('#tag-filter').removeClass('d-none');
        });
        $('#clear-all').click(function(){
            $('#tag-filter').addClass('d-none');
        })
        // pointer row in table change background

        $(".js-bg-row").hover(function () {
                    $(this).find('.action-dropdown').attr('src', '../assets/images/action-dropdown-hover.svg');
                    $(this).css('background-color', '#ECF3FF');
                },
                function () {
                    $(this).find('.action-dropdown').attr('src', '../assets/images/action-dropdown.svg');
                    $(this).css('background-color', '#fff');
                });
    </script>
    <script>
        // js active show variant
        function getVariant(_this) {
            $this = $(_this);
            if ($('.js-show-variant').hasClass('show')) {
                $('.expanding-variant').addClass('d-none');
                $('.js-show-variant').removeClass('show');
                $('.js-show-variant i').removeClass("fa-minus-square");
                $('.js-show-variant i').addClass("fa-plus-square ");
                $('.js-bg-row').removeClass('active');
                $this.parents('.js-bg-row').removeClass('active');
            }
            else {
                $this.parents('.js-bg-row').addClass('active');
                $('.js-show-variant').addClass('show');
                $('.expanding-variant').removeClass('d-none');
                $('.js-show-variant i').removeClass("fa-plus-square ");
                $('.js-show-variant i').addClass("fa-minus-square");
            }

            $('.expanding-variant').css('background', '#F8FAFF');
        }
    </script>
    <script>
            // js active show variant
    function getVariant(_this) {
        $this = $(_this);
        if ($('.js-show-variant').hasClass('show')) {
            $('.expanding-variant').addClass('d-none');
            $('.js-show-variant').removeClass('show');
            $('.js-show-variant i').removeClass("fa-minus-square");
            $('.js-show-variant i').addClass("fa-plus-square ");
            $('.js-bg-row').removeClass('active');
            $this.parents('.js-bg-row').removeClass('active');
        }
        else {
            $this.parents('.js-bg-row').addClass('active');
            $('.js-show-variant').addClass('show');
            $('.expanding-variant').removeClass('d-none');
            $('.js-show-variant i').removeClass("fa-plus-square ");
            $('.js-show-variant i').addClass("fa-minus-square");
        }

        $('.expanding-variant').css('background', '#F8FAFF');
    }
    </script>
</body>

</html>
